zg_xl2boxzg_xl2boxzg_xl2boxzg_xl2box
/* CSS Document */

html{color:#333;background:#fff; min-width:1000px;}

body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}

body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}

img{border:none;}table{border-collapse:collapse;border-spacing:0;}

em,i{font-style:normal}b,strong,th{font-weight:normal;}

button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/

a{text-decoration:none; color: #333333;}

a:hover{text-decoration:inline;color: #cc0000;}

.clearfix { *zoom:1}

.clearfix:after{content: "";display: block; clear: both;}

.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}

.wrap{width:1000px;margin:0 auto;text-align: left;}

.fl{float:left;}

.fr{float:right;}



.zg_head{padding:14px 0 0; height:46px; }

.zg_tel{font:18px/30px 'Microsoft Yahei'; color:#666;}

.zg_logo{margin-right:17px; }



.zg_ban{background:url(../images/zg_banner.jpg) no-repeat center top; }

.zg_banm{height:530px; background:url(../images/ban_bg.jpg) no-repeat center top; text-align:center; color:#fff; }

.zg_banm h1{padding:108px 0 46px; font:72px/1 'Microsoft Yahei'; }

.zg_banm span{color:#ffdf0a; }

.zg_banm h1 span{font:bold 44px/1 'Microsoft Yahei'; position:relative; top:-22px; padding:0 6px; background:url(../images/btm_rept.jpg) repeat-x left bottom;}

.zg_banm strong{font:bold 120px/1 'Microsoft Yahei'; }

.zg_banm p{font:30px/1 'Microsoft Yahei'; padding:50px 0 0; letter-spacing:18px; }



.tit02{font:bold 40px/1 'Microsoft Yahei'; text-align:center; height:60px; }

.tit02 img{padding-right:16px; }

.tit02 span{color:#f95533; }



.zg_sec1{padding:39px 0 0;}

.zg_liuc{padding:52px 0 0; white-space:nowrap; text-align:center; overflow:hidden;}

.zg_liuc a{display:inline-block; *display:inline; zoom:1; width:128px; margin:0 14px 10px 0; font:20px/2 'Microsoft Yahei'; }

.zg_liuc .last{margin-right:0;}

.zg_liuc .lc_img{display:block; margin:0 auto 16px; }

.zg_liuc span{display:inline-block; *display:inline; zoom:1; width:118px; height:38px; font:16px/38px 'Microsoft Yahei'; border:1px solid #ccc; border-radius:25px; margin-right:26px; }

.bk_zx{margin:44px auto 47px; width:622px; background:url(../images/btn_img.jpg) no-repeat; font:26px/72px 'Microsoft Yahei'; color:#fa6033; text-align:center; }

.bk_zx a{font-size:22px; color:#fff; display:inline-block; *display:inline; zoom:1; width:242px; float:right;}



.zg_sec2{background:url(../images/sec2_bgbg.jpg) no-repeat center top;}

.zg_sec2m{padding:59px 0 51px; background:url(../images/secm2bg.jpg) no-repeat center top; }

.zg_scl{padding:30px 0 8px; background:#fff; }

.zg_scl h2{margin-bottom:50px; }

.smtit{width:364px; border:1px dashed #f95533; margin:0 auto; font:30px/54px 'Microsoft Yahei'; text-align:center; color:#f95533; height:54px; border-radius:30px; }

.smtit span{font:36px/54px 'Arial'; color:#e2312f; padding-right:20px; }

.tj_bc{overflow:hidden; padding:27px 0 51px; }

.tj_bc dl{width:221px; height:346px; background:url(../images/fzbg_off.jpg) no-repeat; float:left; margin:0 5px 0 20px; color:#666; }

.tj_bc dl.on{background:url(../images/fzbg_on.jpg) no-repeat; color:#fff; }

.tj_bc dt{padding:20px 0 14px; font:bold 24px/1 'Microsoft Yahei'; text-align:center; }

.tj_bc dd{font:16px/26px 'Microsoft Yahei'; }

.tj_bc .ddm{height:189px; width:162px; margin:0 auto;}

.tj_bc dd span{font:24px/46px 'Microsoft Yahei'; display:block; text-align: center; color:#ee361d; }

.tj_bc dd a{display:block; width:130px; height:44px; background:#ff4a46; font:20px/44px 'Microsoft Yahei'; text-align:center; color:#fff; margin:0 auto; }

.tj_bc dd a:hover{background:#f43a36;}

.yh_bc{padding:30px 0 12px; overflow:hidden;}

.yh_bc dl{width:300px; height:181px; float:left; margin:0 10px 0 20px; text-align:center; color:#fff;}

.yh_bc .dl1{background:url(../images/blue_quan.jpg) no-repeat;}

.yh_bc .dl2{background:url(../images/red_quan.jpg) no-repeat;}

.yh_bc .dl3{background:url(../images/green_quan.jpg) no-repeat;}

.yh_bc dt{padding:34px 0 20px; font:18px/1 'Microsoft Yahei'; }

.yh_bc dd span{display:block; font:34px/1 'Microsoft Yahei'; margin-bottom:30px; }

.yh_bc dd a{font:24px/1 'Microsoft Yahei'; color:#fff; }

.yh_bc dd em{color:#fefa2c; }



.zg_sec3{background:url(../images/bg_bg01.jpg) no-repeat center top;}

.zg_sec3m{background:url(../images/bgm_bg01.jpg) no-repeat center top; padding:40px 0 0;} 

.zg_sec3m h2{color:#fff; margin-bottom:40px; }

.kc_jies{white-space:nowrap; height:150px; overflow:hidden; margin-bottom:38px; }

.kc_jies span{display:block; width:170px; margin-right:36px; color:#fff; font:18px/58px 'Microsoft Yahei'; text-align:center; float:left; }

.kc_jies span img{display:block; margin:0 auto; }

.kc_jies span.last{margin-right:0;}

.zg_keb{padding:29px 0 0; background:#fff; }

.tit05{font:26px/38px 'Microsoft Yahei'; padding-left:70px; background:url(../images/position_img.jpg) no-repeat 20px bottom; margin:0 20px 20px;}

.tit05 span{color:#e6393b;}

.zg_xl1box{display:none;}
.zg_xl1{padding-left:17px; margin:0 20px 25px;  }
.zg_xl1 a{display:inline-block; *display:inline; zoom:1; min-width:100px; border:1px solid #dfdfdf; margin:0 10px 10px 0; height:42px; font:18px/42px 'Microsoft Yahei'; text-align:center; color:#666; padding:0 20px; }
.zg_xl1 a:hover{color:#f95533; border-color:#f95533; }
.zg_xl1 a.on{border-color:#fff; background:url(../images/sy_jbsbg.jpg) no-repeat left center #fc9400; color:#fff;}
.zg_qh2{padding-bottom:10px; border-bottom:1px dashed #dfdfdf;}
.zg_qhbox{display:none;}
.zg_xl2box{box-shadow:0px 0px 12px 3px #ccc; padding:20px 20px 44px; margin-bottom:40px; }
.zg_kcts{padding:29px 0 19px; background:#fdf6da; overflow:hidden;}
.zg_kcts dt{width:315px; float:left; text-align:center; font:bold 30px/54px 'Microsoft Yahei'; color:#dd911d; }
.zg_kcts dd{width:562px; float:left; padding:0 24px 0 58px; font:16px/30px 'Microsoft Yahei'; color:#666; border-left:1px solid #e2ddc9;}
.zg_kcts dd strong{font:bold 20px/28px 'Microsoft Yahei'; color:#ee9d22; display:block; margin-bottom:10px;}
.zg_xl2box table{width: 100%;}
.zg_xl2box th{font:16px/50px 'Microsoft Yahei'; text-align:center; color:#fff; border-right:1px solid #f5e0dd;border-bottom:1px solid #f5e0dd; background:#ee9d22;}
.zg_xl2box td{font:16px/26px 'Microsoft Yahei'; text-align:center; color:#444; border-right:1px solid #f5e0dd; border-bottom:1px solid #f5e0dd; padding:10px;}
.zg_xl2box td a{display:inline-block; padding: 0 15px; height:36px; margin:5px 0; font:16px/36px 'Microsoft Yahei'; text-align:center; color:#fff; background:#f1515c;}
.zg_xl2box td strong{font:bold 20px/32px 'Microsoft Yahei'; color:#f00;}


.zg_kcts dt{width:315px; float:left; text-align:center; font:bold 30px/54px 'Microsoft Yahei'; color:#dd911d; }

.zg_kcts dd{width:592px; float:left; padding:0 24px 0 28px; font:16px/30px 'Microsoft Yahei'; color:#666; border-left:1px solid #e2ddc9;}
.zg_kcts dd ul{ width:592px; height:30px; margin-bottom:5px;}
.zg_kcts dd ul li{ padding:0 10px; font:bold 16px/30px 'Microsoft Yahei'; color:#ffffff; margin-right:10px; float:left; text-align:center; background:#ee9d22; cursor:pointer;}
.zg_kcts dd ul li:hover{ background:#f95533;}
.zg_kcts dd ul img{ width:22px; height:10px; position:relative; top:-20px; left:-10px;}
.zg_kcts li.on{ background:#f95533;}
.zg_kcts div{ height:auto;}


.zg_kcts dd strong{font:bold 20px/28px 'Microsoft Yahei'; color:#ee9d22; display:block; margin-bottom:10px;}
.zg_kcts dd p{font:14px/24px 'Microsoft Yahei';}
.zg_kcts dd i{font:bold 16px/30px 'Microsoft Yahei'; padding-left:0;}
.zg_kcts dd i a{ text-decoration:underline; color:#F00;}
.zg_xl2box span{display: inline-block;border-color:#fff; background:url(../images/sy_jbsbg.jpg) no-repeat left center #fc9400; color:#fff; height: 42px; padding:0px 15px; margin:10px 0; font:bold 20px/42px 'Microsoft Yahei';}

.zg_xl2box i{font:bold 18px/42px 'Microsoft Yahei'; color:#f00; padding-left:10px;}


.zg_cbg{background:url(../images/kc_tsbg.jpg) no-repeat center top; height:88px;}



.zg_sec4{background:url(../images/jjj_bg02.jpg) no-repeat center top #3f376c;}

.zg_sec4m{background:url(../images/jjjm_bg.jpg) no-repeat center top #3f376c; padding:28px 0 60px; width:1020px; margin:0 auto;}

.zg_sec4m h2{color:#fff; margin-bottom:39px; }

.zg_wxkc{background:#fff; padding:0; box-shadow:none;}


.zg_sec5{background:url(../images/jjj_bg03.jpg) no-repeat center top #3f376c;}

.zg_sec5m{ padding:28px 0 30px; width:1020px; margin:0 auto;}

.zg_sec5m h2{ margin-bottom:39px; }

.zg_zbkc{background:#fff; padding:0; box-shadow:none;}


.zg_sec5{padding:28px 0 60px; background:url(../images/bg_repeat.jpg) repeat; }

.zg_sec5m h2{margin-bottom:39px;  }



.zg_hstj{padding:39px 0 81px;  }

.zg_hstj h2{margin-bottom:43px; }

.zg_hstj dl{width:240px; float:left; margin-right:13px; box-shadow:0px 0px 12px 2px #ccc; padding:36px 0 30px;height:385px;}

.zg_hstj dl.last{margin-right:0;}

.zg_hstj dt{text-align:center; margin-bottom:24px; }

.zg_hstj dd{font:16px/22px 'Microsoft Yahei'; padding:0 20px;}

.zg_hstj dd span{font-size:14px; color:#666; display:block; padding:8px 0 20px; }

.zg_hstj dd b{font:bold 18px/1 'Microsoft Yahei'; color:#f83935;}

.zg_hstj dd a.btn{display:block; width:140px; margin:0 auto; background:url(../images/ljgm_bg.png) no-repeat; text-align:center; color:#fff; font:18px/44px 'Microsoft Yahei'; }

.zg_hstj dd a.btn:hover{background:url(../images/ljgm_on.png) no-repeat;}



.zg_sec6{background:#ffeece; }

.zg_sec6m{padding:30px 0 70px;}

.zg_sec6m h2{margin-bottom:30px; }

.zg_sec6m h3{font:30px/1 'Microsoft Yahei'; text-align:center; margin-bottom:40px;}

.zg_zgzl{background:#f4482b; padding:60px 24px 47px; border-radius:20px; position:relative; }

.zg_zgzl dl{width:287px; margin:0 15px; float:left; background:#fcd8d2; min-height:294px; position:relative; z-index:1;}

.zg_zgzl dt{position:relative; font:bold 24px/1 'Microsoft Yahei'; padding:37px 0 18px; color:#ee3a1e; text-align:center; }

.zg_zgzl dt b{display:block; width:52px; height:52px; font:bold 30px/52px 'Arial'; color:#fff; position:absolute; left:50%; top:-26px; margin-left:-26px; border-radius:50%; background:#ee3a1e; }

.zg_zgzl dd{font:16px/28px 'Microsoft Yahei'; padding:0 18px 20px; }

.zg_zgzl img{position:absolute; left:-62px; z-index:0;}

.zg_zgzl .top_img{ top:-39px; }

.zg_zgzl .btm_img{ bottom:-2px; }



.zg_sec7{background:url(../images/bjyj_bg03.jpg) no-repeat center top;}

.zg_sec7m{background:url(../images/bjyjm_bg.jpg) no-repeat center top; padding:39px 0 41px;}

.zg_sec7m h2{color:#fff; margin-bottom:60px; }

.zg_sec7m a{display:inline-block; *display:inline; zoom:1; min-width:200px; padding:0 10px; text-align:center; font:20px/54px 'Microsoft Yahei'; border-radius:25px 25px 0 25px; position:relative; margin:0 18px 36px 8px; }

.zg_sec7m a img{position:absolute; left:-8px; top:50%; margin-top:-9px; }

.zg_sec7m .blue_h{background:#e7f5ff;}

.zg_sec7m .green_h{background:#ecfff7;}

.zg_sec7m .orange_h{background:#fff9e9;}

.zg_sec7m .red_h{background:#ffeff5;}

.zg_sec7m p{font:16px/1 'Microsoft Yahei'; color:#fffae7; text-align:right; padding:9px 0 0; }



.zg_sec8{padding:50px 0 92px; background:url(../images/lingxing_bg.jpg) no-repeat center 51px;}

.zg_sec8 h2{margin-bottom:49px; }

.zg_sec8 .sz_img{display:block; margin:0 auto 70px;}

.zg_hjimg{position:relative; }

.zg_hjimg img{display:block; float:left; margin-right:14px; }

.zg_hjimg .bar_img{position:absolute; left:338px; bottom:0;}

.zg_hjimg .img4{margin-right:0;}



.zg_sec9{padding:197px 0 70px; background:url(../images/fb_bg.jpg) no-repeat center top #ffe9bf; }

.zg_prov{padding:40px 20px 10px; background:#fff; border-radius:20px; position:relative; box-shadow:0px 0px 18px 2px #ead0a9; margin-bottom:14px; }

.zg_prov img{position:absolute; left:240px; bottom:-8px; }

.zg_prov a{min-width:54px; padding:0 15px; border:1px solid #c8c8c8; text-align:center; display:inline-block; *display:inline; zoom:1; margin:0 0 30px 18px; height:38px; font:18px/38px 'Microsoft Yahei'; }

.zg_prov a:hover{border-color:#fcaa99; color:#f95533;  }

.zg_prov a.on{background:url(../images/sy_jbsbg.jpg) no-repeat left center #fb9300; border:none; height:40px; color:#fff; }

.zg_city{width:452px; float:left; margin-right:14px; padding-bottom:20px; }

.zg_city a{min-width:105px; padding:0 10px; height:38px; border:0; background:#e6e6e6; margin:0 0 20px 18px; }

.zg_city img{left:auto; right:-11px; top:50%; margin-top:-8px; }

.zg_city a.on{height:38px;}

.zg_fxiao{display:none;}

.zg_fxiao dd{display:none;}

.zg_fxiao dd{width:418px; padding:41px 36px 75px; border-radius:20px; background:#fff; float:left; font:16px/22px 'Microsoft Yahei'; color:#666; box-shadow:0px 0px 18px 2px #ead0a9;}

.zg_fxiao dd span{color:#333; }

.zg_fxiao dd p{padding:17px 0 8px; border-bottom:1px dashed #ffc0b9;}



.zg_footer{font:12px/2 '宋体'; text-align:center; color:#858585; padding:24px 0;}



/*右侧飘窗*/

.ycxfbox{ width:150px;/* height:auto;*/max-height: 550px; position:fixed; right:0; top:90px; z-index:999;}

.ycxfO{ width:134px; height:auto; border-radius:20px;  padding:24px 8px; background:#f95533; position:relative;}

.ycxfO h2{ width:84px; height:24px; background:url(../images/yckfzx.png) no-repeat center; position:absolute; left:50%; margin-left:-42px; top:-15px;}

.qq{display: inline-block;width:84px;height:24px;background: url(../images/kfzx_imgt.png) no-repeat;position: absolute;top:-13px;left:24px;}

.rcgb{ display:block; width:13px; height:12px; background:url(../images/close_img.png) no-repeat center; position:absolute; top:-19px; right:0px;}

.ycxfO h3{ height:39px; line-height:39px; padding-left:33px; width:80px; margin:0 auto; font-size:14px; color:#fff; font-family:'Microsoft Yahei'; font-weight:normal; background:url(../images/shijian.png) no-repeat 8px center;}

.qqzx{ width:125px; height:auto;padding-bottom: 14px; border-bottom:1px dashed #fcaa99;}

.qqzx dt{font:bold 16px/32px 'Microsoft Yahei'; text-align:center;  color:#fff;  cursor:pointer; cursor:pointer;display:none; width:100%;}

.qqzx dd{overflow:hidden; height:96px; display:block; position:relative;}

.zg_sroll{height:auto;}

.scroll_container{ position: relative; overflow: hidden;}

.scroll_absolute {position: absolute;}

.scroll_vertical_bar {position: absolute;top: 0;right: 0;width: 8px;height: 100%;margin: 0;padding: 0;}

.scroll_drag {position: relative;top: 0;right: 0;cursor: pointer;background-color: #bd132d; width: 8px; height: 38px; border-radius: 8px; display: none;}

.scroll_track {position: relative; border-right:1px solid #bd132d;}

.qqzx dd a{ display:block;height:32px; font:14px/32px 'Microsoft Yahei';  color:#fff; font-family:'Microsoft Yahei'; padding-left:37px; background:url(../images/by_jiao.png) no-repeat 18px center;}

.qqzx dd img{margin-left: 10px;}

.zxtel{ height:auto; margin:0 auto;}

.zxtel dt{ padding:4px 0; cursor:pointer; height:60px; display:block; width:100%;}

.zxtel dt h4{ color:#fff;  padding-left:35px; background:url(../images/tel_img.png) no-repeat left center; font:bold 16px/32px 'Microsoft Yahei';}

.zxtel dt p{ font:bold 14px/20px 'Microsoft Yahei';color:#fff;text-align:center;}

.zxtel dd{ overflow-y:auto; padding-top:8px; max-height:365px; display:none; width:100%;}

.zxtel dd h4{ font:bold 16px/32px 'Microsoft Yahei'; padding-left:35px; background:url(../images/tel_img.png) no-repeat 8px center;  color:#fff; }

.zxtel dd p{ font:14px/30px 'Microsoft Yahei';color:#fff; text-align:center;}

.zxtel dd p a{color: #fff;}

.zxwx{ height:auto; margin:0 auto;}
.zxwx dt{ padding:4px 0; cursor:pointer; height:60px; display:block; width:100%;}
.zxwx dt h4{ color:#fff;  padding-left:35px; background:url(../images/wx_img.png) no-repeat left center; font:bold 16px/32px 'Microsoft Yahei';}
.zxwx dt p{ font:bold 14px/20px 'Microsoft Yahei';color:#fff;text-align:center;}
.zxwx dd{ overflow-y:auto; padding-top:8px; max-height:365px; display:none; width:100%;}
.zxwx dd h4{ font:bold 16px/32px 'Microsoft Yahei'; padding-left:35px; background:url(../images/wx_img.png) no-repeat 8px center;  color:#fff; }
.zxwx dd p{ font:14px/30px 'Microsoft Yahei';color:#fff; text-align:center;}


.top{ width:105px; height:46px; line-height:46px; text-align:center; font-size:16px; color:#fff; font-weight:bold; font-family:'Microsoft Yahei'; cursor:pointer; }

.ycxfC{ width:46px; height:160px; position:absolute; right:0; top:30px;display:none; cursor:pointer;}

.yy_time{font:14px/20px 'Microsoft Yahei'; color:#fff; background:url(../images/time_img.png) no-repeat 6px 0; padding:0 0 10px 30px; border-bottom:1px dashed #fcaa99; margin-bottom:8px;}

.ycxfO .fd_top{position:absolute; left:50%; margin-left:-33px; bottom:-44px; cursor:pointer;}

/*右侧浮窗 end*/

/*左侧浮窗 start*/

.zcxfbox{ width:151px;/* height:550px; */position:fixed; left:0; top:95px; z-index:999; }

.zcxfC{display: inline-block;width: 46px;height:154px; display: none;}

.zcxfO{ width:151px;/* height:550px;*/padding-top:9px; position:relative; background:#f95533;}

.zcxfO .trail{display: inline-block;width: 150px;height: 22px; position: absolute;bottom: 20px;left: 0; cursor:pointer; text-align:center;}

.zcgb{ display:block; width:100%; height:40px; position:absolute; top:-40px; right:0px;z-index: 7;}

.zcxfOm{ width:138px; height:auto; margin:0 auto; padding-bottom:50px; background:#f95533;}

.bkzd{ height:auto; padding-bottom:14px; border-bottom:1px dashed #fcaa99;}

.bkzd dt{ font:bold 18px/30px 'Microsoft Yahei'; color:#fff; padding-left:24px; background:url(../images/xb_jiao.png) no-repeat 99px center; cursor:pointer;}

.bkzd dd{ padding-top:8px; height:auto; overflow:hidden; padding-bottom:5px;}

.bkzd dd a{ display:block; width:136px;height:30px; line-height:30px; font-size:14px; color:#333333;background: #fff;border-radius: 5px; font-family:'Microsoft Yahei'; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0 auto 4px; text-align:center;}

.bkzd dd a:hover{color: #ac0011;}

.ckkb{ height:auto;}

.ckkb .city_select{position: relative;z-index: 1000; font:18px/30px 'Microsoft Yahei'; padding:14px 0 0;}

.ckkb .city_select span{display: inline-block;width:93px; padding-left:20px; font:18px/30px 'Microsoft Yahei'; color: #fff; background:url(../images/xb_jiao.png) no-repeat 99px center; height:30px; margin-bottom:10px;    overflow: hidden;

    white-space: nowrap;

    text-overflow: ellipsis;}

.ckkb .city_select .layer{width:149px;padding:6px 0px 3px; background: #ffe3e4; position: absolute;top:53px; left:-6px; display: none;z-index: 1000;}

.ckkb .city_select .layer em{display: inline-block;width:11px;height:6px;background: url(../images/toP_jiao.png);position: absolute;top: -6px; left:50%; margin-left:-6px;}

.ckkb .city_select ul{height: 157px;overflow-y: auto;}

.ckkb .city_select li{float: left;width:60px;font:12px/2 'Microsoft Yahei'; text-align: center; font-size: 12px;background: #ffdf0a;margin: 0 1px 5px 4px;cursor: pointer;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.ckkb .city_select li.act{color: #fff;background: #ff7887;}

.ckkb dt{ height:40px; line-height:40px; text-align:center; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; font-weight:bold; background:url(../images/jiantouxia.png) no-repeat 90% center; cursor:pointer;border-top: 1px dashed #ffacb4;margin: 0 6px;}

.ckkb dd{ margin:0 auto;overflow-y: auto; max-height:262px;overflow-x:hidden;}

.ckkb dd ul{overflow-y:auto;border-radius:5px;}

.ckkb dd ul li{ height:auto; background-color:#fff;color: #333;overflow: hidden; margin-bottom:5px; border-radius:5px; }

.ckkb dd ul li .yjra{ display:block; padding-left:20px; padding-right:34px; font:14px/36px 'Microsoft Yahei';color:#333;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(../images/red_btm.png) no-repeat 100px center; border-radius:0 0 5px 5px;}

.ckkb dd ul li div{ background:#ffebed; display:none; border-radius:0 0 5px 5px; }

.ckkb dd ul li div a{ display:block; font:14px/36px 'Microsoft Yahei'; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background: #ffebed; border-bottom:1px solid #ffced2;}

.ckkb dd ul li div a:hover{ color:#e84a46;}

.ckkb dd ul li.on .yjra{ background:url(../images/red_top.png) no-repeat 100px center #fff!important;color:#333;}

.ckkb dd ul li.on1 .yjra{ background-color:#ffebed!important; color:#333;}

.ckkb dd ul li.on div{ display:block;}

.ckkb .anchor{color: #333;font-size: 16px;height: 36px;line-height: 36px;text-align: center;background: #f2ea1d;margin-bottom:10px; cursor:pointer;}

/*å·¦ä¾§æµ®çª— end*/

/*æ‚¬æµ®å¯¼èˆª start*/

.zg_nav{width: 100%;height: 80px;padding: 13px 0 21px;background: url(../images/nav_bg.png) repeat-x;position: fixed;top: -20px;left: 0;display: none;z-index: 1000;}

.zg_nav .box{width: 1000px;height: 80px;margin: 0 auto;}

.zg_nav li{width: 139px;height: 80px;line-height: 80px;text-align: center;font-size: 22px;color: #fff;font-weight: bold;float: left;position: relative;}

.zg_nav li em{width: 139px;height: 1px;background: #7aecec;position: absolute;top: -1px;left: 0;display: none;}

.zg_nav li a{color: #fff;display: block;}

.zg_nav li span{width: 139px;height: 30px;background: url(../images/nav_act.png) no-repeat;position: absolute;bottom: -30px;left: 0;display: none;}

.zg_nav li:hover{background: #7aecec;color: #333;}

.zg_nav li:hover a{color: #333;}

.zg_nav li:hover em{display: inline-block;}

.zg_nav li:hover span{display: inline-block;}

.zg_nav li.act{background: #7aecec;color: #333;}

.zg_nav li.act a{color: #333;}

.zg_nav li.act em{display: inline-block;}

.zg_nav li.act span{display: inline-block;}

iframe{margin:0 auto;display:block;}

